GWT 2.7.0

## com.google.gwt.event.dom.client
Interface LoadHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedLoadListener

    public interface LoadHandler

extends EventHandler

Handler interface for `LoadEvent` events.

Method Summary
`void` | `onLoad(LoadEvent event)` Called when LoadEvent is fired.

Method Detail

### onLoad

    void onLoad(LoadEvent event)

  Called when LoadEvent is fired.

  Parameters:
    `event` - the `LoadEvent` that was fired

GWT 2.7.0